Subject: 2 star applicant - Naukri.com -Native Arabic Expert - International BPO, Accounts Manager, Account Bureau, Calicut, 05 years 00 months, Calicut, 3.0
From: "Hunais Hassan.M.K" <[email-masked]>
To: [email-masked]
Date: Wed, 7 Aug 2019 02:29:39 +0530

Not able to view Details? Learn More

Job Title
Native Arabic Expert - International BPO

31 Applicants

View All

Receiving applies matching 2 star(s) and above Modify Filters

Hunais Hassan.M.K

(2/5)

I am B.Com with almost five years of experience in Banking and Professional Accounting and GST or VAT consultant field. My Professional expertise includes (but not limited to) Banking Management, Financial Accounting and Taxation, Receivable and Payable management, Book keeping, Bank reconciliation etc.I am a conscientious person who works hard and pays attention to detail. I'm flexible, quick to pick up new skills and eager to learn from others. I also have lots of ideas and enthusiasm. I'm keen to work for a company with a great reputation and high profile like your organization. I believe I could fit easily into your team.
View Attached CV

Key Skills financial accounting,financial services,taxation,gst,vat,accounting,accounts receivable,accounts payable,accounts finalisation,financial re,cash,communica,tall,ms office word,excel,ms office,corporate banking,cash management,Banking,General Ledger

Exp
05 years 00 months

CTC
3.0

Location
Calicut

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Accounts Manager
Current Company Account Bureau, Calicut
Notice Period 15 Days or less
Previous Designation Clerk

Contact Details
Mobile: 9745172262
Landline: Not Specified

Prefers Calicut, Coimbatore, Bengaluru / Bangalore
Education
M.Com
Post Graduation Institute Not Mentioned
B.Com
University of Calicut, Kozhikode

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem